Subject: bug#22314: 25.1.50; Document variable `deactivate-mark' in Elisp manual

From: Drew Adams <[email-masked]>
Date: Tue, 5 Jan 2016 11:44:20 -0800 (PST)

> Any special reasons why?  We don't necessarily document every variable
> and every function, only those that are important to Lisp programmers.

A common user question is why the region gets deactivated after the
user's command.  The common way to prevent this is to do this at the
end of the command:

  (setq deactivate-mark nil)

Example user question:
http://emacs.stackexchange.com/q/19275/105